/*  
Site: jeffriesplumbing.co.nz
Version: 1.0
Author: Cory
Author URI: http://www.superfresh.co.nz

--** UPDATE INFO **--

Revision number: 1.0
Last updated: 1 October 2009
Last update made by: Cory

--** CONTENTS **--

-- 01: GENERAL
-- 02: HEADER
-- 03: CONTENT
-- 04: FOOTER

NOTE: Reset and Utils styles are contained in default.css

*/

/* -- 01:GENERAL ----------------------------------------------------------------------*/

BODY, LABEL, A, TD, TR, SPAN, P, CAPTION, H1, H2, H3, H4, H5, H6, FIELDSET, TBODY, TEXTAREA, INPUT, SELECT, LEGEND { font-family: Arial, Verdana, sans-serif; }

BODY
{
    float:left;
    font-size: 0.7em;
    color:#000;
    background-color:#ffffff;
}

H2.head{float:left;padding-left:0px;margin:0px 0px 0px 10px;}

A, A:link, A:visited, A:active{color:#017bab;text-decoration: underline;}
A:hover{color: #000000;text-decoration: none}


/* -- 02:HEADER ----------------------------------------------------------------------*/
div#head-contain{width:100%;height:100px;background:url('../image/layout/headback.gif') repeat-x;}
div#header{width:980px;margin:0 auto;height:100px;background:Transparent url('../image/layout/headerback.gif') no-repeat top right;}
A#logo{float:left;background:url('../image/layout/logo.gif') no-repeat;width:305px;height:100px;display:block;}
div#header UL{list-style-type:none;float:right;height:30px;margin-top:65px;}
div#header UL LI{float:left;display:inline;height:30px;}
div#header UL LI A{float:left;display:block;height:30px;}
div#header UL LI A SPAN{display:none;}

div#header UL LI#Home A{width:82px;background:url('../image/layout/nav/home.gif') no-repeat;}
div#header UL LI#Home A.selected{background:url('../image/layout/nav/home-over.gif') no-repeat;}
div#header UL LI#Services A{width:101px;background:url('../image/layout/nav/services.gif') no-repeat;}
div#header UL LI#Services A.selected{background:url('../image/layout/nav/services-over.gif') no-repeat;}
div#header UL LI#Projects A{width:106px;background:url('../image/layout/nav/projects.gif') no-repeat;}
div#header UL LI#Projects A.selected{background:url('../image/layout/nav/projects-over.gif') no-repeat;}
div#header UL LI#About A{width:106px;background:url('../image/layout/nav/about.gif') no-repeat;}
div#header UL LI#About A.selected{background:url('../image/layout/nav/about-over.gif') no-repeat;}
div#header UL LI#Products A{width:111px;background:url('../image/layout/nav/products.gif') no-repeat;}
div#header UL LI#Products A.selected{background:url('../image/layout/nav/products-over.gif') no-repeat;}
div#header UL LI#Contact A{width:123px;background:url('../image/layout/nav/contact.gif') no-repeat;}
div#header UL LI#Contact A.selected{background:url('../image/layout/nav/contact-over.gif') no-repeat;}

/* -- 03:CONTENT ----------------------------------------------------------------------*/

/*--GENERIC--*/
div#subnav{float:left;width:210px;padding:10px 10px 20px 10px;}
div#subnav ul{float:left;width:210px;list-style-type:none;}
div#subnav ul li{float:left;width:210px;background:url('../image/layout/nav-dots.gif') repeat-x center bottom;}
div#subnav ul li.last{background:none;}
div#subnav ul li.selected{background:#01aef2 url('../image/layout/nav-highlight.gif') repeat-x center bottom;}
div#subnav ul li A:link,
div#subnav ul li A:visited,
div#subnav ul li A:active{float:left;width:190px;text-decoration:none;padding:8px 10px;color:#000000;}
div#subnav ul li A:hover{color:#666666;}
div#subnav ul li.selected A:link,
div#subnav ul li.selected A:visited,
div#subnav ul li.selected A:active{color:#ffffff;}

div#content-contain{width:100%;background-color:#eff8fb;}
div#content-land{width:950px;padding:15px;margin:0 auto;}
div#center-content{float:left;width:930px;background:url('../image/layout/center-bg.gif') repeat-y;padding:10px;}

div#main-content{float:left;width:460px;padding:10px;background:url('../image/layout/cc-dot.gif') repeat-y right;}

div#ad-col{float:left;width:200px;height:200px;padding:10px;}
div#ad-col A{float:left;margin-bottom:10px;}

H1{font-style:italic;font-size:1.6em;font-weight:bold;border-bottom:solid 2px #0194cd;}

H2.main{float:left;width:950px;height:120px;border-bottom:solid 5px #e5e5e5;}



div.white-arrow{float:right;position:relative;margin-top:-13px;left:-10px;}



/*generic content*/
P.summary{float:left;font-size:1.1em;font-weight:bold;font-style:italic; font-family:Trebuchet MS, Arial;margin-top:10px;margin-bottom:10px;}

ul#landing-list{float:left;width:460px;list-style-type:none;}
ul#landing-list li{float:left;width:460px;padding-bottom:10px;margin-bottom:10px;background:url('../image/layout/dots.gif') repeat-x center bottom;}
ul#landing-list li div.content{float:left;width:270px;padding-right:10px;}
ul#landing-list li div.image{float:left;width:180px;}
ul#landing-list li H3{float:left;margin-bottom:10px;padding-top:10px;font-size:1.0em;}
ul#landing-list li H3 A{float:left;color:#000000;border-bottom:solid 2px #0194cd;text-decoration:none;width:270px;}

div#content-full{float:left;width:460px;}
div#content-left{float:left;width:270px;padding-right:10px;padding-bottom:10px;}
div#content-right{float:left;width:180px;padding-bottom:10px;}
div#content-full H4, div#content-left H4, div#content-right H4, div#gallery H4{float:left;width:100%;background:url('../image/layout/dots.gif') repeat-x center bottom;margin-bottom:10px;padding-bottom:2px;font-size:1.0em;}

div#content-left UL{width:250px;padding-left:20px;padding-bottom:20px;}
div#content-left UL LI{padding-bottom:5px;}

div#gallery{float:left;width:460px;}
div#gallery ul{float:left;width:460px;list-style-type:none;}
div#gallery ul li{float:left;margin-right:5px;margin-bottom:5px;}
div#gallery ul li IMG{float:left;}

/*--HOME--*/
div#home-banner{float:left;background:url('../image/layout/home-banner.gif') no-repeat;width:950px;height:170px;}
div#home-banner A{float:left;position:relative;left:620px;top:95px;}

div#home-services{float:left;width:950px;margin-bottom:10px;}

div.services-move
{
    float: left;
    padding:0;
    
    /* Needed for rendering without flicker 
    position: relative;
    visibility: hidden;
    left: -5000px;*/
}

div#home-services UL{float:left;width:950px;background-color:#e5e5e5;list-style-type:none;}
div#home-services UL LI{float:left;width:180px;display:inline;padding:5px 5px;height:170px;}
div#home-services UL LI IMG{float:left;}
div#home-services UL LI H3{float:left;width:150px;font-size:1.1em;padding:10px;height:30px;background:#fff url('../image/layout/list-arrows.gif') no-repeat 10px 15px;padding-left:20px;}
div#home-services UL LI H3 A{color:#000;text-decoration:none;}

div#home-products{float:left;width:940px;background-color:#e5e5e5;padding:5px;margin-bottom:10px;}

div#home-products A.productPrev, div#home-products A.productNext
{
    float:left;
    width:20px;
    height:80px;
    background-color:#f1f1f1;
    background-position:center;
    background-repeat:no-repeat;
    text-decoration:none;
}

div#home-products A.productPrev
{
  background-image:url('../image/layout/caro-arrow-left.gif');  
}
div#home-products A.productPrev:hover
{
  background-image:url('../image/layout/caro-arrow-left-over.gif');  
}
div#home-products A.productNext
{
  background-image:url('../image/layout/caro-arrow-right.gif');  
}
div#home-products A.productNext:hover
{
  background-image:url('../image/layout/caro-arrow-right-over.gif');  
}

div.products-move
{
    float: left;
    padding:0;
    
    /* Needed for rendering without flicker 
    position: relative;
    visibility: hidden;
    left: -5000px;*/
}

div#home-products UL{float:left;list-style-type:none;}
div#home-products UL LI{float:left;width:150px;display:inline;text-align:center;height:80px;}

div.home-contain{float:left;width:310px;}
div.home-content{float:left;width:300px;background-color:#e5e5e5;padding:5px;}
div.home-content IMG{float:left;}
div.home-copy{float:left;width:280px;padding:10px;background-color:#ffffff;}
div.home-copy H3{float:left;font-size:1.1em;width:280px;margin-bottom:6px;}
div.home-copy H4{font-size:1.0em;}
div.home-copy H3 A:link,
div.home-copy H3 A:visited,
div.home-copy H3 A:active{color:#000;text-decoration:none;}
div.home-copy div.contact-head{float:left;width:50px;padding:5px 0px 0px 0px;}
div.home-copy div.contact-copy{float:left;width:80px;padding:5px;}

/*--SERVICES--*/
UL#service-products{float:left;width:180px;list-style-type:none;margin-bottom:20px;}
UL#service-products LI{float:left;width:150px;padding:10px 0px 10px 15px;}

UL.related{float:left;width:180px;list-style-type:none;margin-bottom:20px;}
UL.related LI{float:left;width:180px;margin-bottom:10px;}
UL.related LI A{font-weight:bold;}

/*SPONSORSHIP*/
ul.sponsors{float:left;width:460px;list-style-type:none;}
ul.sponsors LI{float:left;width:105px;padding:5px 5px;text-align:center;}
ul.sponsors LI A{font-size:0.9em;text-decoration:none;color:#000;line-height:1.0em;}

/*TESTIMONIALS*/
ul.testimonials{float:left;width:460px;list-style-type:none;padding-top:20px;}
ul.testimonials LI{float:left;width:460px;margin-bottom:10px;}
ul.testimonials H4{float:left;width:460px;background:url('../image/layout/dots.gif') repeat-x center bottom;padding-bottom:2px;margin-bottom:10px;}
ul.testimonials H4 A:link,
ul.testimonials H4 A:visited,
ul.testimonials H4 A:active{float:left;width:460px;color:#000000;font-size:1.0em;text-decoration:none;display:block;}
ul.testimonials LI DIV{float:left;width:420px;text-align:center;font-size:1.2em;font-weight:bold;background-color:#eff8fb;padding:20px;font-style:italic;}

ul.testimonials A.toggle{float:right;position:relative;margin-top:-28px;display:none;}

/*PROJECTS*/
div#testimonial{float:left;width:150px;padding:15px;background-color:#eff8fb;font-weight:bold;margin-bottom:20px;text-align:center;}
div#testimonial span.name{float:left;width:150px;font-weight:normal;text-align:right;}
div#testimonial span.title{float:left;width:150px;text-align:right;}

/*CONTACT US*/
div.contact-box{width:230px;float:left;padding-bottom:10px;}
div.contact-box SPAN{float:left;width:115px;}

FIELDSET{float:left;width:460px;border:none;padding-top:20px;}
LABEL{float:left;width:100px;font-weight:bold;position:relative;top:3px;}
INPUT, TEXTAREA{float:right;width:350px;}
TEXTAREA{font-size:1.1em;}
INPUT.image{float:left;width:auto;margin-left:356px;}

span.error-message{float:left;width:450px;background-color:#ffcc00;color:#ff0000;margin-bottom:10px;padding:5px;position:relative;margin-top:-5px;}
span.error-message IMG{float:right;position:relative;margin-top:-16px;}

div.form-row{float:left;width:460px;padding-bottom:10px;}

/* -- 04:FOOTER ----------------------------------------------------------------------*/
div#foot-contain{width:100%;height:160px;background:url('../image/layout/footback.gif') repeat-x;}
div#footer{width:980px;height:160px;background:url('../image/layout/footerback.gif') no-repeat top right;margin:0 auto;}
div#footer UL.nav{float:left;width:960px;list-style-type:none;padding:50px 0px 0px 20px;}
div#footer UL.nav LI{float:left;display:inline;margin-right:20px;}
div#footer UL.nav LI A{color:#000;text-decoration:none;font-weight:bold;text-transform:uppercase;}
div#footer div.credits{color:#999999;float:left;width:980px;text-align:center;padding-top:17px;font-size:0.9em;}
div#footer div.credits A:link,
div#footer div.credits A:visited,
div#footer div.credits A:active{color:#666666;}

div#footer div.service-agents{float:left;padding-left:20px;}
div#footer div.service-agents H3{font-size:0.9em;color:#999999;margin-bottom:2px;}
div#footer div.service-agents UL{float:left;list-style-type:none;}
div#footer div.service-agents UL LI{float:left;display:inline;margin-right:10px;}

div#footer div.sponsors{float:right;width:80px;padding-right:15px;}
div#footer div.sponsors H3{float:right;font-size:0.9em;color:#999999;margin-bottom:5px;}
div#footer div.sponsors UL{float:right;list-style-type:none;}
div#footer div.sponsors UL LI{display:inline;}

div#footer div#mp{width:49px;height:109px;position:absolute;margin-top:-265px;}
